Subject: RE: tsv-area Digest, Vol 47, Issue 3

From: Ingemar Johansson S <[email-masked]>
Date: Wed, 19 May 2010 07:23:10 +0200

Hi

> 
> Message: 2
> Date: Tue, 18 May 2010 01:18:49 -0700
> From: Andrew Lentvorski <[email-masked]>
> Subject: Re: [dccp] UDP encaps for SCTP and SCCP
> To: Lars Eggert <[email-masked]>
> Cc: DCCP working group <[email-masked]>, TSV Area <[email-masked]>,
> 	"[email-masked]" <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> On 5/18/10 12:37 AM, Lars Eggert wrote:
> > Hi,
> >
> > the discussion has touched on lots of things related to UDP 
> encaps, but I haven't seen anything I'd call consensus on the 
> question below. I'd therefore like to ask folks to 
> specifically state which option they support:
> >
> > (1) do one SCTP-specific and one DCCP-specific UDP encaps
> > (2) do one generic UDP encaps that can be used with both
> > (3) do neither (don't do any sort of UDP encaps for SCTP and DCCP)
> 
> 1 or 2.  However, SCTP can go hang.  It's a protocol in 
> search of a problem, IMO.

For what it is worth, SCTP is used in Evolved Packet Core which is the main component in 3GPP System Arctitecture Evolution. I don't remember which interface but it is anyway a strong use case for SCTP.

/Ingemar